[REVERB_0]
ENABLED=1
NODE=AC_AUDIO_TUNNEL_01
MINDISTANCE=25
MAXDISTANCE=90
PRESET=CUSTOM
DECAY_TIME=1200
EARLY_DELAY=5
LATE_DELAY=10
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=80
DENSITY=60
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=80
WET_LEVEL=-3

[REVERB_1]
ENABLED=1
NODE=AC_AUDIO_TUNNEL_02
MINDISTANCE=25
MAXDISTANCE=90
PRESET=CUSTOM
DECAY_TIME=1200
EARLY_DELAY=5
LATE_DELAY=10
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=80
DENSITY=60
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=80
WET_LEVEL=-3

[REVERB_2]
ENABLED=1
NODE=AC_AUDIO_TUNNEL_03
MINDISTANCE=25
MAXDISTANCE=90
PRESET=CUSTOM
DECAY_TIME=1200
EARLY_DELAY=5
LATE_DELAY=10
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=80
DENSITY=60
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=80
WET_LEVEL=-3

[REVERB_3]
ENABLED=1
NODE=AC_AUDIO_TUNNEL_04
MINDISTANCE=25
MAXDISTANCE=90
PRESET=CUSTOM
DECAY_TIME=1200
EARLY_DELAY=5
LATE_DELAY=10
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=80
DENSITY=60
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=80
WET_LEVEL=-3

[REVERB_4]
ENABLED=1
NODE=AC_AUDIO_TUNNEL_05
MINDISTANCE=25
MAXDISTANCE=90
PRESET=CUSTOM
DECAY_TIME=1200
EARLY_DELAY=5
LATE_DELAY=10
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=80
DENSITY=60
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=80
WET_LEVEL=-3

[REVERB_5]
ENABLED=1
NODE=AC_AUDIO_TUNNEL_06
MINDISTANCE=25
MAXDISTANCE=90
PRESET=CUSTOM
DECAY_TIME=1200
EARLY_DELAY=5
LATE_DELAY=10
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=80
DENSITY=60
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=80
WET_LEVEL=-3

[REVERB_6]
ENABLED=1
NODE=AC_AUDIO_TUNNEL_07
MINDISTANCE=25
MAXDISTANCE=90
PRESET=CUSTOM
DECAY_TIME=1200
EARLY_DELAY=5
LATE_DELAY=10
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=80
DENSITY=60
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=80
WET_LEVEL=-3

[REVERB_7]
ENABLED=1
NODE=AC_AUDIO_TUNNEL_08
MINDISTANCE=25
MAXDISTANCE=90
PRESET=CUSTOM
DECAY_TIME=1200
EARLY_DELAY=5
LATE_DELAY=10
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=80
DENSITY=60
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=80
WET_LEVEL=-3

[REVERB_8]
ENABLED=1
NODE=AC_AUDIO_TUNNEL_09
MINDISTANCE=25
MAXDISTANCE=90
PRESET=CUSTOM
DECAY_TIME=1200
EARLY_DELAY=5
LATE_DELAY=10
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=80
DENSITY=60
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=80
WET_LEVEL=-3

[REVERB_9]
ENABLED=1
NODE=AC_AUDIO_TUNNEL_10
MINDISTANCE=25
MAXDISTANCE=90
PRESET=CUSTOM
DECAY_TIME=1200
EARLY_DELAY=5
LATE_DELAY=10
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=80
DENSITY=60
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=80
WET_LEVEL=-3

[REVERB_10]
ENABLED=1
NODE=AC_AUDIO_TUNNEL_11
MINDISTANCE=25
MAXDISTANCE=90
PRESET=CUSTOM
DECAY_TIME=1200
EARLY_DELAY=5
LATE_DELAY=10
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=80
DENSITY=60
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=80
WET_LEVEL=-3